  <resources>
    <string name="3WjKtaS0">我现在没有指挥任何人。</string>
    <string name="5uCebOUD">我们正在{s1}休息。{s14}{s15}</string>
    <string name="5ypRJiWZ">感谢提供消息</string>
    <string name="62AkUCOw">你为什么不去防守……</string>
    <string name="6rTxjBWe">我们正在从{s1}招募新兵。{s14}{s15}</string>
    <string name="7TIRUaPi">我们正在前往{s1}。{s14}{s15}</string>
    <string name="8SUpFvJD">我们正在撤退至{s1}。{s14}{s15}</string>
    <string name="8VsbaDHu">我们正在迎战{s1}。{s14}{s15}</string>
    <string name="8xvSu9fX">原谅我，{?NPC.GENDER}夫人{?}先生{\?}。我不知道我在想什么。</string>
    <string name="9BblWBGo">如果你想对我们的敌人采取行动，你可以尝试去{s4}。我们得到消息，一支{s5}的部队正在该地区，我将亲自前往那里。当然，我不能保证你到的时候敌人会在那。</string>
    <string name="b9iOMo1O">我在领导王国的军团。</string>
    <string name="DyQ18GAX">我在掩护{s1}的进军。{s14}{s15}</string>
    <string name="fbM7drKO">你为什么不围攻……</string>
    <string name="fBt8X6Tw">呃？你想怎么样？</string>
    <string name="gBbIWuDW">TODO_OZAN_1 s43</string>
    <string name="GnxvoJ38">如果你想对我们的敌人采取行动，你可以加入我们在{s4}的攻势。可能会有大批敌人前来迎战，所以我们人越多越好。</string>
    <string name="GUIwjFKP">好，先遵从你的建议吧。</string>
    <string name="gZSdus34">我给你一次投降的机会，否则就受死吧。</string>
    <string name="HEJOdRwi">原谅我，{?NPC.GENDER}夫人{?}先生{\?}。我不知道我在想什么。</string>
    <string name="hjZkoJbc">我认为{ACTION} {SETTLEMENT}现在更合理。你能助我一臂之力吗{AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">我坚持我的立场。准备战斗！</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="JLXPDR9K">我不知道：{reg1} {s1} (ERROR)</string>
    <string name="ltS8zmH8">你疯了吗？我不是你的敌人。</string>
    <string name="M7O3AItb">原谅我。没关系</string>
    <string name="mjoxaNQz">如果你想对我们的敌人采取行动，你可以尝试去{s4}。我们得到消息，一支{s5}的部队出现了。我目前并不打算去那里，但其他人可能会去。当然，我不能保证你到的时候敌人会在那。</string>
    <string name="RFkvMoMU">我们正在破坏{s1}的村庄。{s14}{s15}</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">哪里？</string>
    <string name="sSrP56d2">我们正在侦察{s1}附近的敌人。{s14}{s15}</string>
    <string name="UUKIk0WP">我们正在跟随{s1}。{s14}{s15}</string>
    <string name="vsxVIDqT">那就走吧。</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="x6qI4aBP">我在干嘛？我看起来像在做什么？！我现在是俘虏！</string>
    <string name="YLPPnLMu">我正在前往{s1}附近。{s14}{s15}</string>
    <string name="ztuhSo8h">你为什么不袭击...</string>
  </resources>
